POSTGRES_DB=aaa
POSTGRES_USER=aaa
POSTGRES_PASSWORD=aaa
POSTGRES_HOST=postgres

APP_BIND_ADDRESS=127.0.0.1
APP_PORT=9090
ENABLE_SCHEDULED_JOBS=true

METEO_USER=aaa
METEO_PASSWORD=aaa
METEO_URL=aaa

LVGMC_URL=aaa
LVGMC_USER=aaa
LVGMC_PASSWORD=aaa

HARMONIE_EDR_API_KEY=aaa
HARMONIE_EDR_URL=aaa
HARMONIE_STAC_API_KEY=aaa
HARMONIE_STAC_URL=aaa
